
*.o
*.la
*.lo
*.so
*.c~
*.h~
config.*

install
script/tmp
Makefile
Makefile.in
Makefile.in.in
.deps
.libs
aclocal.m4
autom4te.cache
compile
configure
depcomp
install-sh
intltool-extract
intltool-extract.in
intltool-merge
intltool-merge.in
intltool-update
intltool-update.in
libtool
ltmain.sh
missing
stamp-h1
